package com.example.demo.dto;

public class StepDto {
	private Integer stepNumber;
	private String instruction;

	public StepDto() {
	}

	public StepDto(Integer stepNumber, String instruction) {
		this.stepNumber = stepNumber;
		this.instruction = instruction;
	}

	public Integer getStepNumber() {
		return stepNumber;
	}

	public void setStepNumber(Integer stepNumber) {
		this.stepNumber = stepNumber;
	}

	public String getInstruction() {
		return instruction;
	}

	public void setInstruction(String instruction) {
		this.instruction = instruction;
	}
}